{
    "name": "rulong/identity",
    "description": "",
    "license": "MIT",
    "authors": [
        {
            "name": "C.Jason",
            "email": "chenjxlg@163.com"
        }
    ],
    "require": {
        "php": ">=7.1.3",
        "laravel/framework": "*"
    },
    "autoload": {
        "psr-0": {
            "RuLong\\Identity": "src/"
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "RuLong\\Identity\\ServiceProvider"
            ]
        }
    }
}
